Convert reference lists over to `responsive` on ca.wiki
Closed, ResolvedPublic1 Story Points

Description

Discussed at https://ca.wikipedia.org/wiki/Tema:Tmpxql57qon0b7ym. Main references list template is working with responsive as default https://ca.wikipedia.org/wiki/Plantilla:Refer%C3%A8ncies. Community agrees to apply responsive behaviour to references tag.

Vriullop created this task.Mar 24 2017, 2:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2017, 2:04 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF claimed this task.
Jdforrester-WMF set the point value for this task to 1.

Change 344722 had a related patch set uploaded (by Jforrester):
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on cawiki

https://gerrit.wikimedia.org/r/344722

Change 344722 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on cawiki

https://gerrit.wikimedia.org/r/344722

Mentioned in SAL (#wikimedia-operations) [2017-04-12T23:13:52Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable wgCiteResponsiveReferences on cawiki (T161307) and bgwiki (T162145) (duration: 00m 44s)

Jdforrester-WMF closed this task as Resolved.Apr 12 2017, 11:14 PM

This is now done (though it will take up to a few weeks to go live for logged-out users, as the caches clear). If there are any problems, please re-open!

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 12 2017, 11:14 PM